* {
  box-sizing: border-box;
}

.header {
  /* border: 1px solid black; */
  padding: 15px;
  background-color: #666699;
  color: white;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding-right: 15px;
  padding-left: 15px;
  /* padding: 15px; */
  /* border: 1px solid black; */
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}
	
img {
  max-width: 100%;
  height: auto;
}
	
body {margin:0;font-family:Arial}

.topnavlight {
  overflow: hidden;
  background-color: lightgray;
}

.topnavlight a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
	
.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #666699; /* 666699  c2b937 */
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #555; /* f9f9f9 */
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

div.footer {
  /* border: 1px solid black; */
  padding: 30px 15px;
  background-color: #FFFFFF;
}
.footer-text {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 15px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5em;
	text-decoration-color: none;
}
.footer-text a {
  text-decoration: none;
  color: #000000;
}

div.footer-dark {
  /* border: 1px solid black; */
  padding: 30px 15px;
  background-color: #666699;
}
.footer-text-dark {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 15px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 1.5em;
	text-decoration-color: none;
}
.footer-text-dark a {
  text-decoration: none;
  color: #FFFFFF;
}
	
@media screen and (max-width: 600px) {
  div.moreAdvertisers {
    display: none;
  }
  div.moreClassifieds {
    display: none;
  }
  div.moreHeadlines {
    display: none;
  }
	div.hideSubtitle {
    display: none;
  }
	
}

@media screen and (min-width: 600px) {
  div.largeFont {
    font-size: 18px;
  }
}

div.columnColor {
	background-color: #ECECED;
	padding: 3px 15px 3px 15px;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2em;
  font-weight: normal;
  color: white;
}

.blue-bar-type {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.section-header {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	text-transform: uppercase;

}

.navlinks {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
}

p {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5em;
	
}

.feature {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-style:italic;
	line-height: 1.5em;
	
}

.body-text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5em;
}

.reverse-body-text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 1.5em;
}

.pull-quote {

	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	color: #666699; 
	font-weight: bold; 
}

.gray-pull-quote {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	color: #474747;
	font-weight: bold;
}

.caption {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #024588;
	font-weight: bold;
}

li {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	line-height: 2em;
}